Comment 2 for bug 1845317

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libdrm - 2.4.99-1ubuntu1

---------------
libdrm (2.4.99-1ubuntu1) eoan; urgency=medium

  * intel-sync-pciids.diff: Sync pci-ids with the kernel. (LP: #1845317)

 -- Timo Aaltonen <email address hidden> Wed, 25 Sep 2019 15:21:09 +0300